### Method

# WebKit2 WebContext set_additional_plugins_directory

#### Declaration [src]

    void
    webkit_web_context_set_additional_plugins_directory (
      WebKitWebContext* context,
      const gchar* directory
    )

#### Description [src]

Set an additional directory where WebKit will look for plugins.

Deprecated since: | 2.32
Please do not use it in newly written code.

#### Parameters

`directory` | `const gchar*`
| The directory to add.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.